## frame 1.1.4.1

=== debian/changelog ===
frame (1.1.4.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream microrelease, bug fixes only
    - Rename project to simply 'frame' (LP: #1039610)
  * Updated debian/watch file for project rename
  * Rename package and update packaging
    - Added Conflicts and Replaces clauses for libframe-dev, frame-tools and
      libframe1-udeb

 -- Francis Ginther <francis.ginther@canonical.com>  Fri, 31 Aug 2012 11:25:21 -0500
