=== debian/control ===
Source: frame
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.0),
               pkg-config,
               quilt,
               asciidoc,
               xsltproc,
               docbook-xsl,
               dpkg-dev (>= 1.14.17),
               automake,
               libtool,
               cdbs,
               dh-autoreconf,
               libmtdev-dev (>= 1.1),
               libevemu-dev,
               libxi-dev,
               libx11-dev,
               xserver-xorg-dev
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~oif-packaging/frame/ubuntu

Package: libframe1
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Touch Frame Library
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.

Package: libframe-dev
Section: libdevel
Architecture: any
Depends: libframe1 (= ${binary:Version}),
         ${misc:Depends}
Replaces: libutouch-frame-dev
Conflicts: libutouch-frame-dev
Description: Touch Frame Library - dev files
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.
 .
 This package contains files that are needed to build applications.

Package: frame-tools
Section: libdevel
Architecture: any
Depends: libframe1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Replaces: utouch-frame-tools
Conflicts: utouch-frame-tools
Description: Touch Frame Library - test tools
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.
 .
 This package provides some test tools for the frame library.

Package: libframe1-udeb
Section: debian-installer
Architecture: any
XC-Package-Type: udeb
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: libutouch-frame1-udeb
Conflicts: libutouch-frame1-udeb
Description: Touch Frame Library
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.
 .
 This is a udeb, or a microdeb, for the debian-installer.
