=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/autotools.mk

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_libframe1 = --add-udeb=libframe1-udeb

DEB_CONFIGURE_EXTRA_FLAGS = --with-xi

common-binary-post-install-arch::
	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
	find debian/tmp/usr/lib -name \*.a -exec rm {} \;

common-binary-predeb-arch:: list-missing
