=== debian/watch ===
version=3
https://launchpad.net/frame/1.1.4 .*/1.1.4/.*/frame-(.+).tar.(?:bz2|gz)
