## frame 2.2.4

=== debian/changelog ===
frame (2.2.4-0ubuntu1) quantal; urgency=low

  [ Chase Douglas ]
  * Always run autoreconf
  * Enable building with parallel processes
  * Fail on installed but not packaged files
    - Regressed in 2.2.2-0ubuntu1
  * Removed frame v1 symbols
    - Renamed libutouch-frame1 package to libutouch-frame6 due to SONAME bump

  [ Francis Ginther ]
  * Update debian/watch file for project rename
  * New upstream release.
    - Accept/reject owned touches that have already ended (lp: #1025297)
    - Rename project to "Frame"
  * Rename package and update packaging (lp: #1029482)
    - Added Conflicts and Replaces clauses for libframe-dev and frame-tools
  * Remove dependencies on mtdev and evemu

 -- Francis Ginther <francis.ginther@canonical.com>  Fri, 27 Jul 2012 10:36:59 -0500
