=== debian/rules ===
#!/usr/bin/make -f

# Act differently if this is a native (daily) build or not.
ifneq ($(wildcard autogen.sh),)
  DEB_BUILD_OPTIONS += nostrip
endif

%:
	dh $@ --with autoreconf --parallel

override_dh_install:
	dh_install --fail-missing -X.la -X.a
