## frame 2.5.0

=== debian/changelog ===
frame (2.5.0-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 29 Jun 2024 11:17:54 +0200

frame (2.5.0-5) unstable; urgency=medium

  * QA upload.
  * Drop Vcs fields.

 -- Bastian Germann <bage@debian.org>  Mon, 28 Aug 2023 15:29:30 +0200

frame (2.5.0-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #899330)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 20:56:55 -0300

frame (2.5.0-3) unstable; urgency=low

  * change target distribution to unstable.

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Mon, 27 May 2013 12:30:51 -0400

frame (2.5.0-2) experimental; urgency=low

  * debian/control: removed replaces and conflicts fields
    - put frame-tools package into utils section to match overrides

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Thu, 18 Apr 2013 11:48:11 -0400

frame (2.5.0-1) experimental; urgency=low

  * initial Debian release (closes: #663880)

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Tue, 26 Feb 2013 12:21:42 -0500

frame (2.4.3-0ubuntu1) raring; urgency=low

  [ Chase Douglas ]
  * Remove patches, both have been merged upstream
  * Replace wrong "Multi-arch" with correct "Multi-Arch" in debian/control

  [ Daniel d'Andrada ]
  * New upstream release.
  * Updated libframe6.symbols with the new symbols from version 2.4

 -- Daniel d'Andrada <daniel.dandrada@canonical.com>  Thu, 08 Nov 2012 14:14:13 -0200
