=== debian/control ===
Source: frame
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: asciidoc,
               debhelper-compat (= 13),
               docbook-xsl,
               libx11-dev,
               libxi-dev (>= 2:1.5.99.2),
               pkgconf,
               xserver-xorg-dev,
               xsltproc,
Standards-Version: 4.7.0
Homepage: https://launchpad.net/frame
Vcs-Browser: https://salsa.debian.org/debian/frame
Vcs-Git: https://salsa.debian.org/debian/frame.git

Package: libframe6
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Touch Frame Library
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.

Package: libframe-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: libframe6 (= ${binary:Version}),
         ${misc:Depends},
Description: Touch Frame Library - dev files
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.
 .
 This package contains files that are needed to build applications.

Package: frame-tools
Architecture: any
Section: utils
Pre-Depends: ${misc:Pre-Depends},
Depends: libframe6 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Touch Frame Library - test tools
 This library handles the buildup and synchronization of a set of
 simultaneous touches. The library is input agnostic, with bindings
 for mtdev, frame and XI2.1.
 .
 This package provides some test tools for the frame library.
