=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_install:
	$(RM) debian/tmp/usr/lib/*/libframe.la
	dh_install
