=== debian/watch ===
version=4
https://launchpad.net/frame/+download .*/frame-([0-9.]+)\.tar\.(?:xz|bz2|gz)
